常见问题 / MoveSure产品介绍

云迁移产品MoveSure是否支持比较老旧的操作系统?例如windows2003,linux4这样的版本?

2020-04-02

MoveSure支持Windows2003和linux 4迁移,但部分云平台可能对老旧系统的支持不好,需要调整虚机部分硬件配置,详细可咨询技术服务中心。

 


咨询热线

400-821-6995
服务时间

周一至周五 9:30~17:30